sk:
  label_add_review: Pridať revíziu
  label_show_review: Zobraziť revíziu
  code_reviews: Revízie kódu
  code_review: Revízia kódu
  project_module_code_review: Revízie kódu
  label_code_path: Cesta
  label_code_reviewer: Revízor
  label_code_author: Autor kódu
  label_code_line: Riadok

  label_review_open: Otvorená
  label_review_closed: Uzavretá

  label_reopen_review: Znovu otvoriť túto revíziu
  label_close_review: Uzavrieť túto revíziu

  label_code_review_plural: Revízie kódu

  label_line_number: 'Riadok: %{line}'
  notice_review_updated: Revízia bola úspešne upravená.
  label_show_closed_reviews: Zobraz uzavrené revízie.
  label_review: revízia
  label_review_new: Nová Revízia
  review_notify_only_involved_in: "Iba pre tie, v ktorých som zainteresovaný"
  review_notify_all: "Pre všetky revízie vo všetkých mojich projektoch"

  old_review_data_found: 'Boli nájdené staré záznamy o revíziách. Chcete ich skonvertovať do nových záznamov?'
  select_tracker_for_code_reviews: 'Vyberte frontu pre revízie kódov.'
  field_hide_code_review_tab: 'Skryť kartu "Revízie kódu".'
  lable_no_code_reviews: 'Žiadne revízie'
  field_comment: Komentár

  label_if_revision_has_issues: 'Ak revízia našla ďalšiu chybu'
  label_review_issue_relates: 'Chyba z revízie s nimi súvisí'
  label_review_issue_blocks: 'Chyba z revízie ich blokuje'
  label_review_issue_do_nothing: 'Nerobiť nič'

  permission_view_code_review: View code reviews
  permission_add_code_review: Add code reviews
  permission_edit_code_review: Edit code reviews
  permission_delete_code_review: Delete code reiews
  permission_code_review_setting: Manage code reviews
  permission_assign_code_review: Assign code reviews

  select_tracker_for_code_review_assignment: 'Select the tracker for code review assignments.'
  field_assignment_tracker: 'Tracker'
  review_assignments: Review assignments
  review_assigned_for: Review assigned for
  code_review_assigned: Assigned
  code_review_reviewed: Reviewed
  code_review_requrest: Review request

  label_auto_assign_settings: Auto assignment
  label_candidates_of_reviewer: Candidates of reviewer
  label_auto_assignment_filters: Filters
  auto_assign_filter_expression: 'Path(Regular expression:ex. "/src/.*\.java$")'
  auto_assign_filter_assign: Assign
  auto_assign_filter_drop: Drop

  label_parent_suggestion: Maybe "%{issue_id}" ?
  
  label_assign_review: "Assign"